View Issue Details

IDProjectCategoryView StatusLast Update
0001706SUMoRefactoringpublic2014-04-22 21:25
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.4 
Summary0001706: "Revo Uninstaller Setup" should be filtered (installer)
Description"Revo Uninstaller Setup" should be filtered (installer)
Additional Informationhttp://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Revo+Uninstaller+Setup&Company=VS%20Revo%20Group%20Ltd.
TagsNo tags attached.

Relationships

related to 0002508 closedKyle_Katarn Revo Uninstaller Pro by VS Revo Group v 3.0.7.0 - SUMo reports Update available (3.0.8.0) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-08-21 00:34 Kyle_Katarn New Issue
2012-08-21 00:34 Kyle_Katarn Assigned To => Kyle_Katarn
2012-08-21 00:34 Kyle_Katarn Status new => acknowledged
2012-08-23 09:28 Kyle_Katarn Status acknowledged => assigned
2012-08-23 09:28 Kyle_Katarn Assigned To Kyle_Katarn => bytehead
2012-08-23 09:29 Kyle_Katarn Assigned To bytehead => Kyle_Katarn
2012-08-23 10:40 Kyle_Katarn Summary Revo Uninstaller appears as "Revo Uninstaller Setup" => "Revo Uninstaller Setup" should be filtered (installer)
2012-08-23 10:40 Kyle_Katarn Description Updated View Revisions
2012-08-23 10:42 Kyle_Katarn Status assigned => resolved
2012-08-23 10:42 Kyle_Katarn Fixed in Version => 3.4.4
2012-08-23 10:42 Kyle_Katarn Resolution open => fixed
2014-04-22 21:25 Kyle_Katarn Relationship added related to 0002508